@import url(fonts/sofia_pro/stylesheet.css);

body, html { font-family: 'sofia_prolight', sans-serif; height: 100%; }

body { background: #f0efee; color: #525252; padding: 0; width: 100%; }

#wrapper { padding: 0 2rem; background: url(images/bg-top.png) repeat-x 0 0; }

h1,h2,h3,h4,h5,h6 { font-family: 'sofia_prolight', sans-serif !important; font-weight: normal; line-height: 110%; }

a:hover { color: #e93f2e; }

.big { font-size: 116%; }
.blu { color: #057ec3; }

#header .site-title a { text-transform: uppercase; font-size: 56px; font-weight: 700; color: #057ec3; }
#header .site-description { font-size: 20px; padding-left: 2px; }

/* top bar per social */
#top { /* background: #f9f9f9;  */height: 38px; margin: 0 auto; padding: 0; }
#social { margin: 0 ; text-align: right; height: 38px; float: right; z-index: 99; max-width: 40%; }

ul.rrssb-buttons { margin: 3px 0 0 0 ;}
ul.rrssb-buttons li { white-space: nowrap !important; height: 20px !important; width:auto !important; }
ul.rrssb-buttons li a .icon { width: 14px !important; height:  14px !important; float: left; margin: 3px 3px 0 3px !important; }
ul.rrssb-buttons.small-format li a .icon svg { width: 100%  !important; height: 100%  !important; top: 0 !important; }
ul.rrssb-buttons li.small a .text ,
ul.rrssb-buttons li a .text { visibility: visible; font-size: 9px; line-height: 200%; padding-right: 5px !important;}


.screen-reader-text {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
}



/*
#top ul.nav > li a ,
#top .wc-nav li.cart a .contents { color: #fff; background: transparent !important;}
#top ul.nav > li:hover ,
#top ul.nav > li a:hover ,
#top .wc-nav li.cart a:hover .contents { background: transparent !important; color: #057ec3; }
#top .wc-nav li.search input { padding-left: 4px; -webkit-box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.03), inset 0 0 0 #d8d4d3, 0 0 #ffffff; box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.03), inset 0 0 0 #d8d4d3, 0 0 #ffffff; }

*/


/* top menu */
#top-navigation { float: right; margin: 3rem 0 0 0; text-align: right; }
#top-navigation ul ,
#top-navigation ul.nav.wc-nav { float: right; }
#top-navigation ul.nav li.current_page_item a { color: #057ec3 !important; }
#top-navigation ul.nav li { padding-right: 0; float: right; position: relative;zoom: 1;list-style: none; }
#top-navigation ul.nav li a { padding-right: 0; font-size: 1.5rem;  font-weight: 200; } 
#top-navigation select { display: none !important; }




/* header */
#header { margin: 0 -3.631em; background: transparent; border: none; padding: 0; }
#header hgroup { float: left !important; margin-bottom: 0; padding-bottom: 0; margin-top: -38px; }
#header { margin: 0 auto; }

/* menu principale */
#header #navigation { clear: both; margin-top: 0; float: left; width: 100%; background: #fff; margin-bottom: 2.4rem; padding-bottom: 0; display: block !important; border: none !important; -webkit-border-radius: 0 !important; border-radius: 0 !important; -moz-border-radius: 0 !important; }
#header #navigation ul.nav { float: left; margin: 0 !important; }
#header #navigation ul.nav > li { float: left; }
#header #navigation ul.nav > li a { background: transparent; border: none; text-transform: uppercase; font-size: 1.2rem; font-weight: 600; padding-left: 1.25rem; padding-right: 1.25rem; -webkit-border-radius: 0; border-radius: 0; color: #057ec3; }
#header #navigation ul.nav > li a:hover ,
#header #navigation ul.nav > li.current_page_item a { background: #057ec3; color: #fff; }
/*
#header #navigation ul.nav > li a:after { content:" / "; padding-left: 1em; padding-right: 1em; color: #057ec3; }
#header #navigation ul.nav > li:last-child a:after { content:""; padding-left: 0; padding-right: 0; }
*/


/* slider Woo Flexslider */
#slider-content { overflow: hidden; margin-bottom: 2.5em; background: transparent; max-height: 392px; float: left; width: 100%; }


ul.slides li a { position: relative; width: 100%; height: 100%; display: block; float: left; }

ul.slides li .slide-content { position: absolute; top:18rem; left: 0px;  z-index: 600; background: transparent; opacity: 1; width: 100%;  max-width: 100%;  }
ul.slides li .slide-content h2 { font-family: 'sofia_prolight', sans-serif !important; float: left; clear: both; background: transparent url(images/trasp-bianco.png); color: #057ec3 !important; font-size: 2.5rem; font-weight: 300; line-height: 100%; width: auto !important; padding: 2rem 4rem 0 2rem; max-width: 80%; margin: 0 0 0 4%; text-transform: uppercase; }

ul.slides li .slide-content p { float: left; clear: both; background: transparent url(images/trasp-bianco.png); color: #4c4c4c; font-size: 1.9rem; line-height: 100%; width: auto !important; padding: 1rem 2rem 2rem 2rem; max-width: 80%; margin: 0 0 0 4%; font-weight: 300;  }

a.flex-prev ,
a.flex-next  { opacity: 1 !important; font-size: 0;}
a.flex-prev { left: 15px !important; background-image: url('images/arrow-left.svg'); background-repeat: no-repeat; background-size: contain;}
a.flex-next { right: 0 !important; background-image: url('images/arrow-right.svg'); background-repeat: no-repeat; background-size: contain;}
a.flex-prev:before,
a.flex-next:before { content: ''!important; }




/* slider pagine interne */
#slider-content.short { height: 110px; max-height: 110px; }
#slider-content.short .cycle-overlay { display: none !important; }


/* home */
.home #breadcrumbs { display: none;  }
#content #main h1 { /* text-transform: uppercase;  */display: block; color: #237ac7; }



#main.fullwidth, 
.layout-full #main, 
.col-full, 
.no-sidebar #main ,
#footer-widgets .inner { max-width: 85em; }

#main { width: 75%;  overflow: hidden; font-size: 1.6rem; padding-bottom: 5rem; }
#main .entry { background: #fff; padding: 0; float: left; width: 100%; clear: both; overflow: hidden; }

.inner { padding: 1.6em;  }
#main .entry h2 { color: #057ec3; }
#main .entry h3 { color: #057ec3; }


 /* pagina */ 
.photo-holder { float: left; width: 100%; overflow: hidden; }
.photo-holder img { float: left; width: 100%; height: auto;  }

 h1.entry-title { background: #fff; color: #444; float: left; margin: 0; padding: 1.5rem 6rem 1rem 2rem; border-top: 4px solid #057ec3 ; }
 
 #main article header { clear: both; float: left; width: 100%; overflow: hidden; margin: 0 ; padding: 0;  background: transparent; }
 
.woocommerce { font-size: 1.4rem; } 
 td.product-name { line-height: 110%; }


.page article section div.inner {  min-height: 50rem; }


/* paginazione */
.woo-pagination { padding-top: 0.4rem; font-size: 1.3rem; font-style: normal !important;  }
.woo-pagination .page-numbers { -webkit-border-radius: 0%; border-radius: 0%; padding: 0 0.73rem !important; }

#main > nav:nth-child(6) { display: none !important}

.tax-collana #main > nav:nth-child(8) ,
.tax-rivista #main > nav:nth-child(8) { clear: both; }



.google-maps { clear: both; margin-bottom: 50px;
        position: relative;
        padding-bottom: 75%;  /* This is the aspect ratio */
        height: 0;
        overflow: hidden;
}
.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
}
.google-maps iframe { pointer-events: none; } /* disattivo lo scrollwheel automatico dalla mappa iframe - more on js */



/* foot-pagination */
.foot-pagination { clear: both; float: left; width: 100%; padding: 1rem 0; }
.foot-pagination .woo-pagination:last-child { display: none !important}

/* conteggio articoli */
.woocommerce-result-count { max-width: 68%; }


.home-novita { float: left; width: 100%; overflow: hidden; }
.home-novita h2 { background: #3e8ca2; color: #fff; text-transform: uppercase; float: left; font-size: 1.8rem; font-weight: 600; padding: 0.4rem 5rem 0.6rem 0.8rem; letter-spacing: -0.05rem; min-width: 10rem; }


/* elenco prodotti */
.woocommerce.columns-4 { clear: both; }
ul.products { float: left; width: 102%; margin-left: -0.6rem !important; 
	display: flex; flex-flow: row; flex-wrap: wrap;
}
ul.products li.product { padding: 0; text-align: left; background: #fff; overflow: hidden; clear: none !important; border: none; width: 32%; margin: 0 0 0.8rem 0.6rem !important; min-height: 100%; }
ul.products li.product:nth-child(3n+3) { }
ul.products li.product .imagewrapper { float: left; width: 40%; border:1px solid #000; }
ul.products li.product .imagewrapper.nero { border:1px solid #000; }

ul.products li.product .contentwrapper { float: right; width: 55%; position: relative; height: 100%; margin-right: 0.2rem; }
ul.products li.product h3 { margin-bottom: 0.9rem; font-size: 1.2rem; padding-top: 1.4rem; color: #3e8ca2; line-height: 96%; font-weight: 600; /* text-transform: uppercase;  */}
ul.products li.product .description { font-weight: 300; line-height: 100%; font-size: 1.1rem; padding-bottom: 0.5rem !important;margin-bottom: 0 !important; }
ul.products li.product .description p { padding: 0 !important; margin: 0 !important; }

ul.products li.product .title-and-description { height: 100%; padding-bottom: 70px;}

ul.products li.product p.price { font-family: 'sofia_prolight', sans-serif ; padding: 0 !important; margin: 0 !important;  }
ul.products li.product .price { font-size: 1.6rem; color: #3e8ca2; font-weight: 600;  }
ul.products li.product img { max-width: 138px; float: left; border: none; margin: 0; padding: 0; }
ul.products li.product form.cart  { margin: 0; padding: 0; position: absolute; /* float: left;  */ right: 0; bottom: 9px; }
ul.products li.product form.cart button { background: #74b6bc; font-weight: 300 !important; text-transform: uppercase; font-size: 1.2rem; padding: 4px 33px 4px 6px; line-height: 1.2; position: relative; }

ul.products li.product form.cart button span { /* display: block; float: right; margin-left: 0.7rem;*/ position: absolute; background: #3e9aa2 url(images/icon-cart.png) no-repeat 50% 50%;
    right: 0;
    top: 0;
    width: 33px;
    height: 100%; }
ul.products li.product form.cart button:hover { background: #3e9aa2; }

ul.products li .price del { color: #666; } /* sconto */
ul.products li .price ins { color: #3e8ca2; margin-left: 0.2rem; }

ul.products li .price span.offerta { display: none; }

ul.products li.product .contentwrapper p.stock  { font-size: 1.3rem; text-transform: uppercase; font-weight: 600; }

.summary .stock.out-of-stock:before { display: none; }
.summary .stock.out-of-stock { text-transform: uppercase; font-weight: 600; }

/* ul.products li.product .wpcf-field-stato-magazzino  { margin-bottom: 1.5rem; } */

ul.products li.product .wpcf-field-stato-magazzino span {  font-size: 1.3rem;
text-transform: uppercase;
font-weight: 600;}


/* title-and-description */
.title-and-description { float: left; width: 100%; overflow: hidden; position: relative; /* min-height: 9.2rem; height: 9.2rem; max-height: 9.2rem; */ margin-bottom: 1.4rem; }

/* titolo categoria */
ul.products li.categoria { float: left; background: transparent  !important; width: 32%; margin: 0 0 0rem 0.6rem !important;clear: none !important; border: none; }
ul.products li.categoria.novita { width: 100%; }
ul.products li.clearfix { width: 100%; clear: both; height: 2.8rem; padding: 0; }



/* 3 box in home */
.home-tre-box { float: left; width: 100%; overflow: hidden; }
.home-tre-box-wrapper { float: left; width: 102%; margin-left: -0.6rem; }
.home-tre-box h2 { background: #7e407d; color: #fff; text-transform: uppercase; float: left; font-size: 1.8rem; font-weight: 600; padding: 0.4rem 5rem 0.6rem 0.8rem; letter-spacing: -0.05rem; min-width: 10rem; }
.home-tre-box .one_of_three { float: left;  text-align: left;  overflow: hidden; clear: none !important; border: none; width: 32%; margin: 0 0 0.8rem 0.6rem !important; }

/* 1° box in evidenza */
ul.products.evidenza li { width: 100%  !important; }
/* 2° box ex libris */
.home-tre-box #widget_sp_image-2 h2 { background: #5f5fd0; }
/* 3° box riviste */
.home-tre-box #widget_sp_image-3 h2 { background: #bb254f; }



/* colori categorie */
ul.products li.evidenza h2 { background: #7e407d; }
ul.products li.evidenza h3 ,
ul.products li.evidenza .price ,
ul.products li.evidenza .price ins { color: #7e407d; }
ul.products li.evidenza form.cart button { background: #a275a1; }
ul.products li.evidenza form.cart button span { background-color: #7e407d; }
ul.products li.evidenza form.cart button:hover { background: #7e407d; }



ul.products li.ex-libris h2 { background: #5f5fd0; }
ul.products li.ex-libris h3 ,
ul.products li.ex-libris .price ,
ul.products li.ex-libris .price ins { color: #5f5fd0; }
ul.products li.ex-libris form.cart button  { background: #8c8cdd; }
ul.products li.ex-libris form.cart button span { background-color: #5f5fd0; }
ul.products li.ex-libris form.cart button:hover { background: #5f5fd0; }



ul.products li.riviste h2 { background: #bb254f; }
ul.products li.riviste h3 ,
ul.products li.riviste .price ,
ul.products li.riviste .price ins { color: #bb254f; }
ul.products li.riviste form.cart button  { background: #e46287; }
ul.products li.riviste form.cart button span { background-color: #bb254f; }
ul.products li.riviste form.cart button:hover { background: #bb254f; }



/* messaggi */
.woocommerce_info, 
.woocommerce-info,
.woocommerce_message, 
.woocommerce-message { border-color: #057ec3; }
.woocommerce_info:before, 
.woocommerce-info:before,
.woocommerce_message:before, 
.woocommerce-message:before { content: "."; color: #057ec3; }


/* aggiungi e diminuisci  */
div.quantity .plus, 
div.quantity .minus { color: #057ec3; }








/* scheda prodotto */
.single-product div.product { background: #fff;  float: left; width: 100%; overflow: hidden; margin-bottom: 3rem; }
.single-product div.product h3 { font-size: 2rem; padding-top: 0.2rem; border: none; padding-bottom: 0px; text-transform: uppercase; color: #3e8ca2; }
.single-product div.product .images { padding: 3%; width: 44%; }
.single-product div.product .images img { border: none; padding: 0; }
.single-product .summary { padding: 3%; width: 44%; padding-bottom: 0; margin-bottom: 0; }
.single-product h1 ,
.single-product .sale .summary h1 { padding: 0; margin: 0 0 2rem 0; border: 0; font-size: 3rem; display: block; width: 100%; }
.single.single-product h1 ,
.single-product div.quantity .plus, 
.single-product div.quantity .minus ,
.single-product .summary .price:first-child ,
#content #main div.product h1 { color: #3e8ca2; }
.single-product button { /* line-height: 200%;  */}
.single-product button:hover { background: #3e8ca2  !important}
.single-product div.quantity .plus, 
.single-product div.quantity .minus { font-size: 1.5rem; }
.single-product div.quantity .qty { margin-left: 0.5rem !important; margin-right: 0.5rem !important; }
.single-product .summary .product_meta a:hover { color: #057ec3; }
div.informazioni { clear: both; padding: 3%; padding-top: 0; }
div.informazioni ol,
div.informazioni ul { padding-left: 17px; }
.price del { color: #999; }
.price ins { color: #3e8ca2; }

p.dettagli { font-size: 1.5rem;  border-top: 4px double #e8e4e3; padding-top: 1.618em; clear: both; }
p.dettagli .label { color: #919190; }
p.dettagli a { font-size: 1.3rem; color: #3e8ca2; }
p.dettagli a:hover { color: #e93f2e !important; }
p.dettagli strong { font-size: 1.3rem; }

.single-product .summary .product_meta { color: #919190; }

span.offerta { display: inline-block; background: #74b6bc; font-size: 1.4rem; padding: 0; margin-left: 1rem;  }
span.offerta > span { display: block;  margin-top: 0.7rem;  padding: 0rem 0.8rem 0.5rem 0.8rem; color: #fff; line-height: 120%; text-transform: uppercase;}

.single-product .wpcf-field-stato-magazzino  { margin-bottom: 1.5rem; }

.single-product .wpcf-field-stato-magazzino span {  background: #e93f2e; color: #fff; padding: 4px 10px; text-transform: uppercase; font-weight: 600; }

/* varianti colori */
.featured { } /* in evidenza */
.single.single-product div.product.featured  h1, 
#content #main  div.product.featured  h1,
.single-product .featured div.quantity .plus, 
.single-product .featured div.quantity .minus, 
.single-product .featured .summary .price:first-child ,
.single-product .featured .price ins ,
.single-product .featured p.dettagli a ,
.single-product div.product.featured h3 { color: #7e407d;  }
.single-product .featured button:hover ,
.featured span.offerta { background: #7e407d !important; }

.product-cat-ex-libris { } /* ex-libris */
#content #main div.product.product-cat-ex-libris  h1, 
.single-product .product-cat-ex-libris div.quantity .plus, 
.single-product .product-cat-ex-libris div.quantity .minus, 
.single-product .product-cat-ex-libris .summary .price:first-child ,
.single-product .product-cat-ex-libris .price ins ,
.single-product .product-cat-ex-libris p.dettagli a ,
.single-product div.product.product-cat-ex-libris h3 { color: #5f5fd0;  }
.single-product .product-cat-ex-libris button:hover ,
.product-cat-ex-libris span.offerta { background: #5f5fd0 !important; }

.product-cat-riviste { } /* riviste */
#content #main div.product.product-cat-riviste  h1, 
.single-product .product-cat-riviste div.quantity .plus, 
.single-product .product-cat-riviste div.quantity .minus, 
.single-product .product-cat-riviste .summary .price:first-child ,
.single-product .product-cat-riviste .price ins ,
.single-product .product-cat-riviste p.dettagli a ,
.single-product div.product.product-cat-riviste h3 { color: #bb254f;  }
.single-product .product-cat-riviste button:hover ,
.product-cat-riviste span.offerta { background: #bb254f !important; }


/* prodotti correlati */
.related.products .price ins ,
.upsells.products .price ins { color: #3e8ca2; }
.related.products .single-product button:hover ,
.upsells.products button:hover  { background: #3e8ca2 !important; }



/* pagina articolo */
.single .type-post .meta .month { background: #057ec3; border-top: 0px solid black}
.single .type-post .post-content { width: 84%; background: #fff; }
.single .type-post p:first-child { font-size: inherit  !important; }
.single .type-post .post-content header ,
.single #main .entry { margin-left: 2.6% !important; margin-right: 2.6% !important; width: auto !important; }
.single .type-post .post-content header { padding-top: 0 !important; margin-top:  !important; }
.single h1 { margin-bottom: 1.2rem !important; color: #057ec3; padding-top: 2rem; }
#post-entries { width: 100%; }


/* pagina archivio */
.archive #main .entry { margin-left: 2.6% !important; margin-right: 2.6% !important; width: auto !important;}
.archive .type-post .meta .month { background: #057ec3; border-top: 0px solid black}
.archive .type-post .post-content { width: 84%; background: #fff; }
.archive .type-post .post-content header { margin-left: 2.6% !important; margin-right: 2.6% !important; width: auto !important; padding-top: 1.8rem !important; }
.archive .type-post .post-content header h2 { line-height: 110%; margin-bottom: 1.2rem !important; /* text-transform: uppercase;  */}
.archive .type-post .post-content header h2 a { font-size: 2.8rem; color: #057ec3; line-height: 110%; display: block; }
.archive .post img.thumbnail, 
.archive .type-page img.thumbnail {padding: 0;border: 0 !important;border-bottom: 0 !important; }
.post .alignleft, 
.type-page .alignleft { margin: 0 !important; }




/* varianti colori */
.term-ex-libris { } /* ex-libris */
.term-ex-libris #content #main h1 ,
.term-ex-libris ul.products li.product h3 ,
.term-ex-libris ul.products li.product .price ,
.term-ex-libris ul.products li .price ins { color: #5f5fd0;  }
.term-ex-libris ul.products li.product form.cart button span ,
.term-ex-libris ul.products li.product form.cart button:hover { background-color: #5f5fd0; }
.term-ex-libris ul.products li.product form.cart button { background: #8c8cdd; }

.term-riviste { } /* riviste */
.term-riviste #content #main h1 ,
.term-riviste ul.products li.product h3 ,
.term-riviste ul.products li.product .price { color: #bb254f;  }
.term-riviste ul.products li.product form.cart button span ,
.term-riviste ul.products li.product form.cart button:hover { background-color: #bb254f; }
.term-riviste ul.products li.product form.cart button { background: #e46287; }


/* archivio collane */
.page-template-page-collane-php { }
.page-template-page-collane-php #main ul li { border-left:3px solid #237ac7; padding: 0.3rem 0.5rem 0.3rem 1.2rem; margin-bottom: 1rem; margin-left: 0.2rem; background: #fff; }
.page-template-page-collane-php #main ul li a { font-size: 1.6rem; }
.page-template-page-collane-php #main ul li a:hover { color: #237ac7; }

/* archivio riviste */
.page-template-page-riviste-php { }
.page-template-page-riviste-php #content #main h1 { color: #bb254f; }
.page-template-page-riviste-php #main ul li { border-left:3px solid #bb254f; padding: 0.3rem 0.5rem 0.3rem 1.2rem; margin-bottom: 1rem; margin-left: 0.2rem; background: #fff; }
.page-template-page-riviste-php #main ul li a { font-size: 1.6rem; }
.page-template-page-riviste-php #main ul li a:hover { color: #bb254f; }

.tax-rivista #content #main h1 ,
.tax-rivista ul.products li.product a h3 ,
.tax-rivista ul.products li.product p.price ,
.tax-rivista ul.products li .price ins { color: #bb254f;  }
.tax-rivista ul.products li.product form.cart button { background: #e46287; }
.tax-rivista ul.products li.product form.cart button:hover ,
.tax-rivista ul.products li.product form.cart button span  { background-color: #bb254f; }
.tax-rivista ul.products li.product a:hover h3  { color: #057ec3;  }

/* scheda rivista*/
.single.single-product .rivista h1, 
.single-product .rivista div.quantity .plus, 
.single-product .rivista div.quantity .minus, 
.single-product .rivista .summary .price:first-child, 
.single-product .rivista p.dettagli a ,
#content #main div.product.rivista h1 ,
.single-product div.product.rivista h3 ,
.single-product .rivista .price ins { color: #bb254f !important; }
.single-product .rivista .summary button:hover ,
.rivista span.offerta { background-color: #bb254f !important; }








/* breadcrumbs */ 
#breadcrumbs { padding: 14px 0 10px 0; border-bottom: 1px solid #e8e4e3; }
.breadcrumb-trail br { display: none; }


/* sidebar */
#sidebar { margin-top: 0; width: 23%; }
#sidebar .widget { border:0px solid #fff !important; margin-bottom: 2em; background: #fff; padding: 1.2em; border-top: 4px solid #057ec3 !important; }
#sidebar .widget h3 { font-size: 1.8rem; padding-top: 0.2rem; border: none; padding-bottom: 0px; text-transform: uppercase; color: #057ec3; }

/* ricerca */
#sidebar .widget form { width: 100%; clear: both; /* overflow: hidden;  */margin: 0 0 0.1rem 0;  }
#sidebar .search_main { margin-bottom: 0.5rem; float: left; width: 100%; overflow: hidden; } 
#sidebar .widget form select { margin-top: 5px; margin-bottom: 3px; width: 100%; }
#sidebar .widget form input#s { background: #f2f2f2; color: #606060; border: none !important; float: left; margin: 0 !important; width: 70%; font-size: 1.3rem; }
#sidebar .widget form input#searchsubmit { background: #acaaaa; color: #fff; text-transform: uppercase; float: right; margin: 0; border: none; width: 30%; letter-spacing: -0.1rem; padding-top: 0.4rem; padding-bottom: 0.4rem; }
#sidebar .widget form input#searchsubmit:hover { background: #057ec3; }
#sidebar .widget .formwrapper form label { display: none; }
#sidebar .widget_wysija:after { 
		display: block;
		clear: both;
		content: " ";
		height: 0;
		overflow: hidden;
	}


/* MyNewsWidget */
#sidebar .MyNewsWidget { position: relative; }
#sidebar .MyNewsWidget ul {padding: 0; margin: 0; }
#sidebar .MyNewsWidget ul li { line-height: 110%; padding-left: 0em; padding-top: 0.4em; padding-bottom: 0em; margin-bottom: 0;}
#sidebar .MyNewsWidget ul li a { line-height: 110%; font-family: 'sofia_prolight', sans-serif !important; font-size: 13px; /* text-transform: uppercase;  */font-weight: 400; color: #555557;  }
#sidebar .MyNewsWidget ul li a:hover h4 { color: #e93f2e !important; }

#sidebar .MyNewsWidget ul li .data { display: block; clear: both; padding-top: 0px; padding-bottom: 10px;  color: #057ec3; font-weight: 600;  }
#sidebar .MyNewsWidget .archivio a  { float: right; display: block; background: #f1f1f1; padding: 0.2rem 0.8rem; color: #057ec3; font-weight: 300; font-size: 1rem; /* text-transform: uppercase;  */}
#sidebar .MyNewsWidget .archivio a:hover { background: #057ec3;  color: #fff; }
#sidebar .MyNewsWidget .archivio:after { 
		display: block;
		clear: both;
		content: " ";
		height: 0;
		overflow: hidden;
	}
#sidebar .MyNewsWidget .navigation { /* position: absolute; top: 0; right: 0; */ display: none; }




/*
.widget.widget_recent_entries li:before, .widget.widget_recent_comments li:before, .widget.widget_archive li:before, .widget.widget_categories li:before, .widget.widget_meta li:before, .widget.widget_product_categories li:before, .widget.widget_links li:before, .widget.widget_nav_menu li:before, .widget.widget_login li:before, .widget.widget_layered_nav li:before { float: left; margin-left: -1.5em; margin-top: 1px; border:1px solid red;}
*/



/* select */
div.selector { background: #f5f5f5!important; height: 28px !important; width: 96.4% !important; /*  padding: 0 4rem 0 0 !important;  */}
div.selector span { font-family: 'sofia_prolight', sans-serif !important; font-size: 1.2rem; color: #606060 !important; line-height: 28px !important; font-weight: 400 !important; width: 100% !important; letter-spacing: 0.02em; background: transparent url(images/selector-bg.png) no-repeat 100% 50% !important; text-transform: uppercase;  }
div.selector:hover span { background: transparent url(images/selector-bg2.png) no-repeat 100% 50% !important;}
select { cursor: pointer !important; }
/* select widget */
#sidebar .widget div.selector { width: 96.4% !important; /* background: #f5f5f5 !important;  */margin-top: 5px; margin-bottom: 2px; }




/* select ordinamento prodotti */
.woocommerce_ordering, 
.woocommerce-ordering { text-align: right; width: auto; cursor: pointer; min-width: 20%; max-width: 30%; padding-right: 1%; }

.woocommerce_ordering select, 
.woocommerce-ordering select { border:1px solid #acaaaa; background: #fff;}



/* carrello */
.widget ul.product_list_widget li a { font-size: 1.1rem; line-height: 110%; color: #057ec3; text-transform: uppercase; }
.widget ul.product_list_widget li a:hover { color: #e93f2e !important; }
.widget ul.product_list_widget li img {
float: right;
width: 2.244em;
height: auto;
margin-left: 1em;
-webkit-border-radius: 0%;
border-radius: 0%;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
}
.widget ul.product_list_widget li .quantity { font-size: 1.2rem; }

.woocommerce-cart div.quantity .qty { margin-left: 0.5rem !important; margin-right: 0.5rem !important; }
.woocommerce-cart div.quantity .plus, 
.woocommerce-cart div.quantity .minus { font-size: 1.3rem; }
a.shipping-calculator-button { color: #057ec3; }

tr.order-total > td > strong > span.amount { font-size: 1.8rem; }

.woocommerce-cart p.buttons ,
#woocommerce_widget_cart-2 > div > p.buttons { padding-bottom: 0; margin-bottom: 0.5rem; }

.woocommerce-cart p.buttons a:hover,
#woocommerce_widget_cart-2 > div > p.buttons a:hover { color: #fff !important; background: #e93f2e !important;  }

/* newsletter */
#sidebar .widget_wysija { position: relative; font-size: 1.3rem; line-height: 100%;}
#sidebar .widget_wysija input[type=text] { margin: 4px 0 0 0; background: #f2f2f2; color: #606060; border: none !important; float: left; margin: 0 !important; width: 100%; font-size: 1.3rem; -webkit-box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.03), inset 0 1px 2px #d8d4d3, 0 1px #ffffff; box-shadow: 0 0 0 0.327em rgba(0, 0, 0, 0.03), inset 0 1px 2px #d8d4d3, 0 1px #ffffff; }
#sidebar .widget_wysija .formError { margin-left: -185px !important; margin-top: 27px !important; background: transparent !important; max-width: 140px !important; padding-right: 0 !important;  }
#sidebar .widget_wysija .formErrorContent { background: #fff !important; border: none !important; color: #ca2f02 !important; font-family: 'sofia_prolight', sans-serif;  max-width: 100% !important; padding-right: 0 !important; }
#sidebar .widget_wysija_cont .wysija-submit { margin-top: 1.8rem; background: #acaaaa; color: #fff; float: left; border: none; letter-spacing: -0.1rem; padding-top: 0.3rem; padding-bottom: 0.3rem; }
#sidebar  p.wysija-paragraph { padding: 0; margin-top: 1.8rem; margin-bottom: 0.5rem; float: left; width: 70%; }
#sidebar .widget_wysija ::-webkit-input-placeholder {  color: #afafaf !important; font-weight: 400; }
#sidebar .widget_wysija :-moz-placeholder { color: #afafaf !important;  font-weight: 400;/* Firefox 18- */  }
#sidebar .widget_wysija ::-moz-placeholder { color: #afafaf !important; font-weight: 400;/* Firefox 19+ */   }
#sidebar .widget_wysija :-ms-input-placeholder { color: #afafaf !important;font-weight: 400;  }


/* pagina carrello */
.cart_totals td,
.cart_totals th  { border-bottom: 1px solid #e8e4e3; }
.cart_totals tr.order-total.alt-table-row { display: none; }



/* checkout */
.shipping_address { width: 100%; clear: both; float: left;}
#order_comments_field { padding-top: 10px; }



/* contatti */
.left-half { float: left; width: 48%; }
.right-half { float: right; width: 48%; }


/* wpcf7-form */
form.wpcf7-form ,
span.wpcf7-form-control-wrap ,
form.wpcf7-form p { width: 100%; }
form.wpcf7-form input[type=text], 
form.wpcf7-form input[type=password], 
form.wpcf7-form input[type=email], 
form.wpcf7-form input[type=number], 
form.wpcf7-form input[type=tel], 
form.wpcf7-form textarea { width: 100%; }
form.wpcf7-form input[type=submit]  { float: left; }
div.wpcf7 img.ajax-loader { float: left; }
.wpcf7-response-output { clear: both; width: 100%; border: none !important; padding: 2rem 0 0 0 !important; margin: 0 !important; line-height: 120% !important; }
img.wpcf7-form-control { float: left; border: none; }





/* buttons */
 a.button.alt, a.comment-reply-link.alt, #commentform #submit.alt, .submit.alt, input[type=submit].alt, input.button.alt, button.button.alt, a.button.checkout, a.comment-reply-link.checkout, #commentform #submit.checkout, .submit.checkout, input[type=submit].checkout, input.button.checkout, button.button.checkout ,
 a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button { margin-left: 0;
 -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.075), 0 0 0 rgba(0, 0, 0, 0.2), inset 0 0 #ff7b33, inset 0 0 #cc1500; box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.075), 0 0 0 rgba(0, 0, 0, 0.2), inset 0 0 #ff7b33, inset 0 0 #cc1500; 
 -webkit-border-radius: 0; border-radius: 0; border: none; background: #868484; text-shadow: 0 0 0 #333333; }
 a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button { background: #419dd1; }
 
  a.button:hover, 
  a.comment-reply-link:hover, 
  #commentform #submit:hover, 
  submit, input[type=submit]:hover, 
  input.button:hover, 
  button.button:hover  { background-image: none; background: #d63405;color: #fff; }

  a.button.alt:hover, 
  a.comment-reply-link.alt:hover, 
  #commentform #submit.alt:hover, 
  .submit.alt:hover, 
  input[type=submit].alt:hover, 
  input.button.alt:hover, 
  button.button.alt:hover, 
  a.button.checkout:hover, 
  a.comment-reply-link.checkout:hover, 
  #commentform #submit.checkout:hover, 
  .submit.checkout:hover, 
  input[type=submit].checkout:hover, 
  input.button.checkout:hover, 
  button.button.checkout:hover { background: #057ec3; }
 
 
  
 
 

input[type=text] ,
input[type=password] ,
input[type=email] ,
input[type=number] ,
input[type=tel] ,
textarea { margin-left: 0 !important;  margin-right: 0 !important;
 -webkit-appearance: none;
 -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0), inset 0 0 0 #d8d4d3, 0 0 #ffffff !important; 
 box-shadow: 0 0 0 0 rgba(0, 0, 0, 0), inset 0 0 0 #d8d4d3, 0 0 #ffffff !important; 
 }
input:focus {
outline: 0  !important;
}
input {
    -webkit-appearance: none;
    border-radius: 0;
}




/* form account */
#billing_country_field .selector ,
#shipping_country_field .selector { width: 50% !important; max-width: 50% !important; }
#billing_postcode_field { max-width: 20%; } 
#main > article > section > div > div > form > div:nth-child(10) { clear: none  !important; float: left !important; display: none  !important; }
#billing_city_field { clear: none  !important;  max-width: 70%; float: right; }
form.checkout #billing_city_field { clear: none  !important;  max-width: 100%; float: left; }
#main > article > section > div > div > form > p:nth-child(13) { display: block; clear: both; }

 
 
 
 /* login */
form.login p.form-row-wide { float: left; clear: none; width: 48%; max-width: 42%; margin-right: 2rem; }
form.login p.lost_password { clear: both; width: 100%; }
 
 
 
 
 
/* risultati ricerca  */
.search-results .post-content { background: #fff; width: 100%; overflow: hidden; margin: 0 0 3rem 0; } 
.search-results h2 { margin: 1rem 1.8rem 1rem 1.8rem; padding: 0 0 1rem 0; border-bottom: 4px double #e8e4e3; }
.search-results h2 a { color: #5598d5; padding: 0; margin: 0; }
.search-results h2:hover a { color: #e93f2e !important; }
.search-results #main .entry { margin: 0; padding: 0rem 1.8rem 1.5rem 1.8rem; } 
.search-results .post-content p { padding: 0; margin: 0; }
 
 
 
 
/* 404 */ 
.error404 { } 
.error404 .entry p { padding: 2rem; }
 
 
/*  footer-widgets */
#footer-widgets { background: transparent; /* margin: 3em -3.631em 0  -3.631em; padding: 0 3.631em 1em 3.631em;  */width: 100%; max-width: 100%; border: none;  } 

#footer-widgets { border:0px solid red !important; max-width: 85em; margin: 0 auto; }



#footer-widgets .inner { margin: 0 auto; width: 100%; border-top: 4px solid #057ec3; padding: 2.5em 0 0 0; }
#footer-widgets .widget {  color: #717171; font-size: 1.5rem; line-height: 120%; }
#footer-widgets .widget h3 { color: #057ec3; border-bottom: 0px solid #fff; text-transform: uppercase; font-weight: 600; padding-bottom: 0; }
#footer-widgets .widget a { color: #057ec3; font-weight: 400; }
#footer-widgets .widget a:hover { color: #057ec3; text-decoration: underline; }

#footer-widgets .widget ul { padding-left: 0em; }
#footer-widgets .widget ul li:before { display: none !important; }
#footer-widgets .widget ul li { background: url(images/freccia-small.png) no-repeat 0 0.6rem; padding: 0 0 0 1.2rem; line-height: 100%; margin-bottom: 0.3rem; }




#text-4 { margin-bottom: 1.5rem; }


/* footer */
#footer { background: transparent; /* margin: 0 -3.631em 0  -3.631em; padding: 1.8em 3.631em 0.2em 3.631em;  */width: 100%; max-width: 100%; border: none; margin: 0 auto; }
#footer .inner { max-width: 85em; margin: 0 auto; width: 100%; color: #717171; padding: 0;  }
#footer .inner .col-left ,
#footer .inner .col-right { width: 48%; border-top: 3px solid #d5d5d5; padding-top: 2rem; }
#footer .inner a { color: #057ec3; }
#footer .inner a.scroll-top span { font-weight: 600; padding: 0 0 0 0.6em; }
#footer .inner a.scroll-top:hover { color: #057ec3; }
#footer-widgets .widget a:hover { color: #057ec3; }
#footer #credit span { display:inline-block; float: right; }
/* footer menu */
#sub-footer-menu { float: right; }
#sub-footer-menu li a { font-weight: 600; padding: 0 0.6em; }
#sub-footer-menu li a:hover { color: #057ec3 !important; }







		
/* roba solo per Firefox */		
@-moz-document url-prefix() { 

	#sidebar .widget form input#s ,
	#sidebar .widget_wysija input[type="text"] { padding-top: 0.4rem; padding-bottom: 0.5rem; }
	.widget ul.product_list_widget li a { font-size: 1.1rem; font-weight: 400; }
	.home-novita h2 { font-weight: 400; letter-spacing: 0rem; }
	ul.products li.product h3 { font-weight: 400; }
	
	.cycle-overlay { font-weight: 200 !important; }
	.cycle-overlay  .titolo { font-size: 2.4rem; }
	.cycle-overlay  .descrizione { font-size: 1.8rem; }
}








@media only screen and (max-width: 1300px) {

	.home-novita { border:0px solid red; }
	ul.products li.product h3 { font-size: 1.1rem; }
/* 	ul.products li.product .title-and-description { min-height: 8.9rem; height: 8.9rem; max-height: 8.9rem; } */
	ul.products li.product .price { font-size: 1.4rem; }
	ul.products li.product form.cart button { font-size: 1.1rem; /* line-height: 200%; */ }
/* 	ul.products li.product form.cart button span { width: 23px; height: 21px; } */
	
}


@media only screen and (max-width: 1240px) {

	.home-novita { border:0px solid green; }
	ul.products li.product h3 { padding-top: 0.95rem; }
/* 	ul.products li.product .title-and-description { min-height: 7.8rem; height: 7.8rem; max-height: 7.8rem; } */

	
}


@media only screen and (max-width: 1124px) {

	.home-novita { border:0px solid pink; }
	ul.products li.product ,
	.home-tre-box .one_of_three { width: 48%; /* height: auto !important;  */}
	#widget_sp_image-3 { clear: both !important; }
	ul.products li.product .contentwrapper { width: 56%; padding-right: 1rem; }
	ul.products li.product h3 { font-size: 1.3rem; padding-top: 1.3rem; }
/* 	ul.products li.product .title-and-description { min-height: 11.2rem; height: 11.2rem; max-height: 11.2rem; } */
	ul.products li.product .price { font-size: 1.8rem; }
/* 	ul.products li.product form.cart button { font-size: 1.3rem;} */
/* 	ul.products li.product form.cart button span { width: 27px; height: 25px; } */
	div.selector span { font-size: 1.1rem; }
	#woocommerce_widget_cart-2 > div > p.buttons > a { font-size: 1.3rem; }
	#searchsubmit  { font-size: 1.1rem; }
	
}


@media only screen and (max-width: 1070px) {

	.home-novita { border:0px solid blue; }
	ul.products li.product .contentwrapper { width: 53%; }
/* 	ul.products li.product .title-and-description { min-height: 10.2rem; height: 10.2rem; max-height: 10.2rem; } */

	ul.slides li .slide-content { top: 16rem; }
	ul.slides li .slide-content h2 { font-size: 2.3rem;  }
	ul.slides li .slide-content p { font-size: 1.6rem; }
	#woocommerce_widget_cart-2 > div > p.buttons > a { font-size: 1.2rem; }
}


@media only screen and (max-width: 960px) {

	.home-novita { border:0px solid red; }
/* 	ul.products li.product .title-and-description { min-height: 9rem; height: 9rem; max-height: 9rem; } */
	#footer-widgets .widget h3 { font-size: 1.8rem; }
	
}


@media only screen and (max-width: 902px) {

/* 	ul.products li.product .title-and-description { min-height: 8rem; height: 8rem; max-height: 8rem; } */

}



@media only screen and (max-width: 860px) {

	ul.products li.product ,
	.home-tre-box .one_of_three { width: 100%; /* height: auto !important;  */}
	ul.products li.product .imagewrapper { width: 29%; }
	ul.products li.product .contentwrapper { width: 66%; float: left; margin-left: -1rem; }
	ul.products li.product h3 { font-size: 1.5rem; padding-top: 1.5rem; }
/* 	ul.products li.product .title-and-description { min-height: 11rem; height: 11rem; max-height: 11rem; } */
	ul.products li.product .description { font-size: 1.3rem; }
	
	a.widget_sp_image-image-link { float: left; clear: both !important; }
}




@media only screen and (max-width: 780px) {
	
/* 	#header #navigation ul.nav > li a { font-size: 1.4rem; } */
	#social { max-width: 60%; }
	ul.rrssb-buttons { margin-top: 0 !important; }
	ul.rrssb-buttons li.small a .text, ul.rrssb-buttons li a .text { display: none !important; }
	ul.rrssb-buttons li a .icon { width: 24px !important; height: 24px !important; }
}


@media only screen and (max-width: 767px) {
	
	#top-navigation { margin-top: 0.6rem; }
	#top-navigation ul.nav li { float: none; padding: 0; margin: 0; }
	#top-navigation ul.nav li a { padding: 0; line-height: 140%; text-transform: uppercase; }
}



@media only screen and (max-width: 700px) {
	
/* 	#header #navigation ul.nav > li a { font-size: 1.2rem; } */

}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

	#social { display: none !important; }
	#header hgroup { float: none !important; margin-left: auto !important; margin-right: auto !important; width: 80%; text-align: center; }
	#header #logo { float: none !important; margin: 0 auto !important; }
	#top-navigation { display: none !important; }
	#header #navigation { margin-top: 1.8rem; }
	#header #navigation ul.nav > li a { padding-left: 0.8rem; padding-right: 0.8rem; }
	#slider-content ,
	.archive-rss ,
	#photo-holder ,
	.woocommerce_ordering, 
	.woocommerce-ordering { display: none !important; }
	#main ,
	#sidebar ,
	#footer .inner .col-left, 
	#footer .inner .col-right { width: 100%; }
	.single-product .summary ,
	.single-product div.product .images { width: 95%; margin-bottom: 0.5rem;}
	.price_container { width: 100%; overflow: hidden; }
	div.summary.entry-summary > form > div.price_container > div > p.price { float: left; font-size: 2.2rem; width: 100%; overflow: hidden; }
	div.summary.entry-summary span.offerta { display: block !important; float: right !important; font-size: 1rem; padding: 0 !important; margin-top: 1rem;  }
	span.offerta span { padding: 0.2rem 0 0.2rem 0.4rem !important; margin: 0 !important; }
	ul.products li.product .imagewrapper { width: 40%; }
	ul.products li.product .contentwrapper { width: 54%; float: right; margin: 0; }
	ul.products li.product h3 { font-size: 1.2rem; }
/* 	ul.products li.product .title-and-description { min-height: 7.8rem; height: 7.8rem; max-height: 7.8rem; } */
	ul.products li.product .description { font-size: 1rem; }
	#content #main h1 { font-size: 2.5rem; border: none; padding-bottom: 0; /* margin-bottom: 0; */ }
	.page-template-page-collane-php #main ul li a ,
	.page-template-page-riviste-php #main ul li a{ font-size: 1.5rem; }

	.archive .type-post .post-content ,
	.single .type-post .post-content { width: 100%; overflow: hidden; }
	.archive .type-post .post-content header h2 a ,
	#main .entry h2 { font-size: 1.8rem; }
	p.woocommerce-result-count ,
	.woo-pagination { min-width: 100%; width: 100%; padding: 0; }
	.woocommerce_info, .woocommerce-info, .woocommerce_message, .woocommerce-message { line-height: 100%; }
	.woocommerce_message .button, .woocommerce-message .button { margin: 0 0 1rem 1rem; }
	#sidebar .widget form select { max-width: 100% !important; }
	
	table.shop_table.cart { float: left; margin-left: -0.5rem;  }
	table.shop_table.cart th ,
	table.shop_table.cart td { padding: 0.8rem !important;  }
	.woocommerce-checkout .woocommerce-info { display: none; }
	form.login { display: block !important; }
	
	#footer-widgets { padding: 1rem 0 0 0;}
	#footer .inner .col-left { text-align: center; }
	#footer .inner .col-right { text-align: center; }
	#footer .inner .col-right ul.nav { float: none !important; display:inline-block; width: auto !important; margin: 0 auto !important; }
	#footer .inner .col-right ul.nav li { list-style-type: none !important; float: left; }
	#footer .inner 	a.scroll-top { display: none; }


}
.checkout #order_review .form-row.place-order .form-row.terms { width: 100%; float: left;}


@media screen and (min-width: 768px) {
	.checkout #order_review .form-row.place-order .form-row.terms { margin-bottom: 2rem;}
	.checkout #order_review { padding-bottom: 11rem; }
}

@media only screen and (min-width: 1024px) {
	#header #navigation ul.nav > li a { font-size: 1.27rem; } 
}

@media only screen and (min-width: 1280px) {
	#header #navigation ul.nav > li a { font-size: 1.56rem; padding-left: 1.5rem; padding-right: 1.5rem;} 
}

@media only screen and (min-width: 1440px) {
	#header #navigation ul.nav > li a { font-size: 1.6rem; padding-left: 1.7rem; padding-right: 1.7rem;} 
}

.chromeframe {
    margin: 0;
    background: #fcce15;
    color: #000;
    padding: 1.2em 0;
    text-align: center; 
    font-weight: 600; 
}
